# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Sah/Normalize.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Markdown/To/POD.pm) perl(Moose.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Weaver.pm) perl(Pod/Weaver/Role/AddTextToSection.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Pod-Weaver-Plugin-Sah-Schema
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Plugin to use when building Sah::Schema::* distribution
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Pod-Weaver-Plugin-Sah-Schema

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This plugin is used when building Sah::Schema::* distributions. It currently
does the following:

=over

=item * Create "SAH SCHEMAS" POD section from `%%SCHEMAS'

=item * Mention some modules in See Also section

e.g. the Sah manpage and the Data::Sah manpage.

=back

=for Pod::Coverage weave_section
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/P*

%changelog
* Wed Mar 23 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

